OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - v -

- VarSpriteGroupScope : newgrf_spritegroup.h
- VarTypes : saveload.h
- VehicleCallbackMask : newgrf_callbacks.h
- VehicleCommandTranslation : vehicle_gui.cpp
- VehicleDetailsWidgets : vehicle_widget.h
- VehicleEnterTileStatus : tile_cmd.h
- VehicleFlags : vehicle_base.h
- VehicleInvalidateWindowData : vehicle_gui.h
- VehicleListType : vehiclelist.h
- VehicleListWidgets : vehicle_widget.h
- VehiclePathFinders : vehicle_type.h
- VehicleRailFlags : train.h
- VehicleRefitWidgets : vehicle_widget.h
- VehicleSoundEvent : newgrf_sound.h
- VehicleTimetableWidgets : timetable_widget.h
- VehicleType : vehicle_type.h
- VehicleViewWidgets : vehicle_widget.h
- VehStatus : vehicle_base.h
- ViewportAutoscrolling : window.cpp
- ViewportDragDropSelectionProcess : viewport_type.h
- ViewportPlaceMethod : viewport_type.h
- ViewportSignMargin : viewport_type.h
- VisualEffect : vehicle_base.h
- VisualEffectSpawnModel : vehicle_base.h